label chapter1:
    scene chapter1
    j "Chapter 1"
    $ renpy.music.play("Branden.mp3")
    scene manorc
    j "And there I was, in the Carlton's country house. In amongst members of the highest circles, who should be asking themselves what I was doing there."
    j "And it was something I was asking myself too."
    j "Although, if Lord Carlton had been actually murdered, it was almost impossible that I could ascertain anything after three months..." 
    j "And in only a week."
    j "I was a guest, and not a special guest at all, and I couldn't spend the week posing strange questions to people I barely knew, trying to discover if they were hiding something."
    j "Aunt Petunia's faith in my abilities could have been flattery in a way, but now I had to recognize that she had been a fool asking me to come here."
    j "And I had been a bigger fool accepting her invitation."
    j "Men were talking about horse races, politics and business in London."
    j "Issues that interested me to some degree, but it could have been considered very unladylike to show the least interest in them."
    j "And women were talking about their superficial common acquaintances who were people I didn't know, the unusually warm weather of that April or were wondering how Lady Carlton had achieved that wonderful garden."
    j "Issues that could hardly keep my attention."
    j "I looked at their faces, trying to ascertain if there was someone there who was as bored as I was, but it was very difficult to distinguish between those who were genuinely bored and those who thought their duty in society was to behave like everything was boring to them."
    j "The only thing that could entertain me a little, was the way Miss Julia Ingram looked at the new Lord Carlton and the way he sometimes looked at her in return."
    j "At least I was sure they could tell each other something interesting, if they had the possibility to talk alone."
    j "I started to wonder if..."
    j "If Lord Carlton would have given his consent to that marriage."
    j "When I realized that thanks to Aunt Petunia I was trying to discover murder motives everywhere, I couldn't help laughing."
    j "A laugh that I had to hide in a sudden cough attack, which would fool many of the people present, but not Aunt Petunia."
    j "She glanced sternly at me and I silently nodded."
    j "She had taken me there to solve a murder, not to embarrass her in front of her friends after all."
    scene janeroom
    j "When we could talk alone, several minutes before the lunch, she didn't lose a second in asking me what I had discovered."
    jp "Aunt Petunia, I still don't even know their names and..."
    j "But she didn't let me tell her that there was nothing I could do."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "I told you their names before..."
    hide Aunt Petunia with dissolve
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "There are the Carltons." 
    hide Aunt Petunia with dissolve
    show Lady Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "The widow, Lady Carlton."
    hide Lady Carlton with dissolve
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')    
    au "Her daughter, Miss Felicia Carlton."
    hide Felicia Carlton with dissolve
    show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')    
    au "And her son, the new Lord Carlton."
    hide Lord Carlton with dissolve
    j "I nodded like Aunt Petunia was my governess and I knew I had to study and behave if I didn't want to be reprimanded again."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "And the guests are..."
    hide Aunt Petunia with dissolve
    show Mr Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "Mr.Ingram"
    hide Mr Ingram with dissolve
    show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "His daughter, Miss Julia Ingram ."
    hide Julia Ingram with dissolve
    show Lady Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "Lady Merryll"
    hide Lady Merryll with dissolve
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')    
    au "Her daughter, Miss Merryll."
    hide Clarisse Merryll with dissolve
    show Mr Bennet at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "Mr.Bennet, who is living in the parsonage."
    hide Mr Bennet with dissolve
    show Mrs Bennet at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "His wife, Mrs.Bennet."
    hide Mrs Bennet with dissolve
    show Mr Wentworth at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "Mr.Wentworth."
    hide Mr Wentworth with dissolve
    show Mr Perry at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "And Mr.Perry."
    hide Mr Perry with dissolve
    jp "But Aunt Petunia that makes no sense at all..."
    jp "Or are you going to tell me that all these people were here at this house three months ago, when Lord Carlton died and all of them had a good reason to kill him?"
    j "I spoke, forgetting that a good governess always has to have the last word."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "Each one of them."
    hide Aunt Petunia with dissolve
    jump chapter2